# Disable "Ctrl+Alt+Space" keybinding
# because it breaks the behaviour of the space bar
diff -Nur a/extensions/KeyBindings.py b/extensions/KeyBindings.py
--- a/extensions/KeyBindings.py	2009-01-27 11:14:42.000000000 +0100
+++ b/extensions/KeyBindings.py	2009-03-05 17:51:58.278267111 +0100
@@ -63,6 +63,6 @@
 ShowEditor="Ctrl-Shift-A"
 ShowPreview="Ctrl-Shift-S"
-ShowSwitchEditorPreview="Ctrl-Shift-Space"
+ShowSwitchEditorPreview=""
 ZoomIn=""
 ZoomOut=""
 CloneWindow=""
